<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Testing\Fluent\Concerns\Has;

class Payment extends Model
{
    use HasFactory;

    protected $fillable = [
        'invoice_id',
        'company_id',
        'booking_id',
        'customer_id',
        'payment_id',
        'session_id',
        'customer_email',
        'payment_method',
        'payment_status',
        'payment_date',
        'payment_currency',
        'payment_amount',
        'tax_amount',
        'discount_amount',
        'refund_status',

        'card_brand','card_funding',
        'card_exp_month','card_exp_year','card_last4','receipt_url'
    ];


}
