<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Vehicle extends Model
{
    use HasFactory;

    protected $fillable = [
        'booking_id',
      'customer_id',
      'vehicle_no',
      'vehicle_make',
      'vehicle_model',
      'vehicle_color',
    ];

    public function formatResponse($vehicle) {
        return $vehicle->map(function ($vehicle) {
            return [
                'vehicle_id' => $vehicle->id,
                'booking_id' => $vehicle->booking_id,
                'vehicle_no' => $vehicle->vehicle_no,
                'vehicle_make' => $vehicle->vehicle_make,
                'vehicle_model' => $vehicle->vehicle_model,
                'vehicle_color' => $vehicle->vehicle_color
            ];
        })->toArray();

    }
}
