<?php

namespace App\Services;

use App\Models\Airport;
use App\Models\Terminal;

class AirportService
{
    private Airport $model;
    private Terminal $terminal;

    public function __construct(Airport $airport, Terminal $terminal)
    {
        $this->model = $airport;
        $this->terminal = $terminal;
    }

    public function listAirports()
    {
        return $this->model::all();
    }

    public function terminals(mixed $airport)
    {
        return $this->terminal::where('airport_id', ($airport))->get();
    }
}
