<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AirportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        $data = [
            [
                'name' => 'Luton',
                'country' => 'United Kindom',
                'address' => 'Luton Airport',
                'latitude' => 51.8797,
                'longitude' => -0.4094
            ],
            [
                'name' => 'Heathrow',
                'country' => 'United Kindom',
                'address' => 'Heathrow Airport',
                'latitude' => 51.8797,
                'longitude' => -0.4094
            ],
            [
                'name' => 'Gatwick',
                'country' => 'United Kindom',
                'address' => 'Gatwick Airport',
                'latitude' => 51.8797,
                'longitude' => -0.4094
            ]
        ];
        DB::table('airports')->insert($data);
    }
}
