<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class ProductAssignAirportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('product_assign_airports')->insert([
            [
                'product_id' => 1,
                'airport_id' => 1,
                'price' => 9.99,
                'available_quantity' => 10,
                'is_active' => 1
            ],
            [
                'product_id' => 2,
                'airport_id' => 1,
                'price' => 19.99,
                'available_quantity' => 5,
                'is_active' => 1
            ],
            [
                'product_id' => 1,
                'airport_id' => 2,
                'price' => 29.99,
                'available_quantity' => 8,
                'is_active' => 1
            ],
            [
                'product_id' => 2,
                'airport_id' => 2,
                'price' => 15.99,
                'available_quantity' => 15,
                'is_active' => 1
            ],
            [
                'product_id' => 3,
                'airport_id' => 2,
                'price' => 8.99,
                'available_quantity' => 16,
                'is_active' => 1
            ],
            [
                'product_id' => 1,
                'airport_id' => 3,
                'price' => 49.99,
                'available_quantity' => 12,
                'is_active' => 1
            ],
        ]);
    }
}
