<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class TerminalSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('terminals')->insert([
            [
                'airport_id' => 1,
                'terminal_id' => 'T1',
                'terminal_name' => 'Terminal 1 - airport 1',
                'terminal_status' => 'Active'
            ],
            [
                'airport_id' => 1,
                'terminal_id' => 'T2',
                'terminal_name' => 'Terminal 2- airport 1',
                'terminal_status' => 'Active'
            ],
            [
                'airport_id' => 2,
                'terminal_id' => 'T1',
                'terminal_name' => 'Terminal 1- airport 2',
                'terminal_status' => 'Active'
            ],
            [
                'airport_id' => 3,
                'terminal_id' => 'T1',
                'terminal_name' => 'Terminal 1 - airport 3',
                'terminal_status' => 'Active'
            ]
        ]);
    }
}
