<?php

return [
    'home' => [
        'hero_bottom' => 'Choose Us. Choose Convenience.'
    ],
    'what_we_offer' => [
        'title' => 'What We Offer',
        'desc_1' => 'At Holiday Parking Services, we provide a range of airport parking solutions designed to offer convenience, security, and affordability. Whether you need a hassle-free valet service, a budget-friendly park-and-ride option, or the closest onsite parking, we’ve got you covered.
                            ',
        'desc_2' => 'Meet and Greet Parking </b>
                     For the ultimate convenience, choose our Meet and Greet parking service. Simply drive to the designated drop-off area, and a professional valet will securely park your vehicle for you. When you return, your car will be ready and waiting—no need to search for a parking spot or waste time. This service is perfect for business travellers, families, or anyone looking for a stress-free airport parking experience.
                  ',
        'desc_3' => "Park and Ride – Affordable & Secure </b>
                      If you're looking for cheap airport parking without compromising on service, our Park and Ride option is ideal. Park your vehicle at a secure off-site facility and take advantage of a free shuttle service that runs every 5 to 10 minutes. With 24/7 security, frequent transfers, and budget-friendly rates, this option ensures a smooth and cost-effective airport parking experience.
                        ",
        'desc_4' => "Onsite Airport Parking – Closest to the Terminal</b>
                        For travelers who want to park as close as possible to the airport, onsite parking is the best option. Choose from:
                        <ul>
<li> ⁠Short Stay Parking: Located near the terminal for quick and easy access, ideal for short trips.
</li>
<li>ong Stay Parking: A great choice for extended trips, offering secure parking with short transfer times to the terminal.
</li>
To guarantee the best prices and availability, we recommend booking your onsite airport parking in advance.
</ul>
",
        'desc_5' => 'Book Your Airport Parking Today
 </b>
    For the ultimate convenience, choose our Meet and Greet parking service. Simply drive to the designated drop-off area, and a professional valet will securely park your vehicle for you. When you return, your car will be ready and waiting—no need to search for a parking spot or waste time. This service is perfect for business travellers, families, or anyone looking for a stress-free airport parking experience.
    ',
        'feature_1' => [
            'title' => 'Feature 01',
            'description' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
        ],
        'feature_2' => [
            'title' => 'Feature 02',
            'description' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
        ],
        'feature_3' => [
            'title' => 'Feature 03',
            'description' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.'
        ]

    ],
    'faq' => [
        'title' => 'Frequently Asked Questions'
    ],
    'about' => [
        'title' => 'About Us'
    ],
    'privacy' => [
        'title' => 'Privacy Policy'
    ],
    'terms' => [
        'title' => 'Terms and Conditions'
    ]
];
