@extends('backend.layouts.login_app')

@section('content')
<!--begin::Body-->
<body class="login-page bg-body-secondary" style="background-color: #00adb5 !important">
<div class="login-box" style="margin: 0px auto;">
    <div class="login-logo" style="color: white;font-weight: bold">
        <b>Holiday Parking Service</b>
    </div>
    <!-- /.login-logo -->
    <div class="card">
        <div class="card-body login-card-body">
            <p class="login-box-msg">Sign in to start your session</p>
            <form method="POST" action="{{ route('login') }}">
                @csrf
                <div class="input-group mb-3">
                    <input type="email" id="email" name="email" class="form-control" placeholder="Email" />
                    <div class="input-group-text"><span class="bi bi-envelope"></span></div>
                </div>
                <div class="input-group mb-3">
                    <input type="password" id="password" name="password" class="form-control" placeholder="Password" />
                    <div class="input-group-text"><span class="bi bi-lock-fill"></span></div>
                </div>
                <!--begin::Row-->
                <div class="row">
                    <div class="col-8">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault" />
                            <label class="form-check-label" for="flexCheckDefault"> Remember Me </label>
                        </div>
                    </div>
                    <!-- /.col -->
                    <div class="col-4">
                        <div class="d-grid gap-2">
                            <button type="submit" class="btn btn-warning" style="color: white;font-weight: bold">Sign In</button>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <!--end::Row-->
            </form>
            {{--<div class="social-auth-links text-center mb-3 d-grid gap-2">
                <p>- OR -</p>
                <a href="#" class="btn btn-primary">
                    <i class="bi bi-facebook me-2"></i> Sign in using Facebook
                </a>
                <a href="#" class="btn btn-danger">
                    <i class="bi bi-google me-2"></i> Sign in using Google+
                </a>
            </div>--}}
            <!-- /.social-auth-links -->
            <p class="mb-1"><a href="{{ route('password.request') }}">I forgot my password</a></p>
            {{--<p class="mb-0">
                <a href="{{ route('register') }}" class="text-center"> Register a new membership </a>
            </p>--}}

            <img src="{{asset('assets/logo/logo.svg')}}" width="75%" style="margin-top: 1em; display: block; margin-left: auto; margin-right: auto;">
        </div>
        <!-- /.login-card-body -->
    </div>
</div>
<!-- /.login-box -->

@endsection
