<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Holiday Parking Service - @yield('title')</title>

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

        <link rel="stylesheet" href="{{ asset('css/main.css') }}"/>
        <script src="https://cdn.tailwindcss.com"></script>

        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        <script src="{{ asset('js/tailwind.config.js') }}"></script>
    </head>
    <body class="text-fontBase">
        @include('partials.navbar')
        @include('partials.mobile-menu')

        @yield('content')

        @include('partials.footer')

        @stack('modal')

        <script src="{{ asset('js/script.js') }}"></script>
        @stack('scripts')
    </body>
</html>
