<nav class="relative mx-auto px-6 py-3 md:sticky md:top-0 bg-white z-10">
    <div class="flex items-center justify-between">
        <div>
            <a href="{{ route('home') }}" title="Holiday Parking">
                <img src="{{ asset('assets/logo/logo.svg') }}" alt="Holiday Parking" />
            </a>
        </div>
        <div class="hidden items-center justify-between space-x-6 md:flex font-poppins font-bold text-base text-fontBase">
            <a href="{{ route('what-we-offer') }}" class="hover:text-brandGreen focus:text-brandGreen">{{ __('navbar.nav.what-we-offer') }}</a>
            <a href="{{ route('faq') }}" class="hover:text-brandGreen focus:text-brandGreen">{{ __('navbar.nav.faq') }}</a>
            <a href="{{ route('about') }}" class="hover:text-brandGreen focus:text-brandGreen">{{ __('navbar.nav.about') }}</a>
            <a href="{{ route('contact') }}" class="hover:text-brandGreen focus:text-brandGreen">{{ __('navbar.nav.contact-us') }}</a>

            <!-- Social-Link -->
            <a href="#" target="_blank" class="hidden baseline hover:bg-black rounded-full transition duration-300 ease-in-out hover:drop-shadow-lg md:block">
                <img src="assets/icons/ic_social_tiktok.svg" alt="tiktok" />
            </a>
            <!-- Social-Link -->
            <a href="#" target="_blank" class="hidden baseline hover:bg-black rounded-full transition duration-300 ease-in-out hover:drop-shadow-lg md:block">
                <img src="assets/icons/ic_social_instagram.svg" alt="instagram" />
            </a>
            <!-- Social-Link -->
            <a href="#" target="_blank" class="hidden baseline hover:bg-black rounded-full transition duration-300 ease-in-out hover:drop-shadow-lg md:block">
                <img src="assets/icons/ic_social_facebook.svg" alt="facebook" />
            </a>
        </div>

        <button id="menu-btn" class="block hamburger md:hidden focus:outline-none">
            <span class="hamburger-top"></span>
            <span class="hamburger-middle"></span>
            <span class="hamburger-bottom"></span>
        </button>
    </div>
</nav>
