<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PromotionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('promotions')->insert([
            [
                'code' => 'PROMO1',
                'name' => 'Promo 1',
                'description' => 'Promo 1',
                'start_date' => '2023-07-01',
                'end_date' => '2023-07-31',
                'discount_type' => 'percentage',
                'discount_value' => 10,
                'status' => 'active',
            ],
        ]);
    }
}
