<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SiteSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('sites')->insert([
            [
                'name' => 'Site 1_1',
                'company_id' => 1,
                'airport_id' => 1
            ],
            [
                'name' => 'Site 1_2',
                'company_id' => 2,
                'airport_id' => 1
            ],
            [
                'name' => 'Site 2_1',
                'company_id' => 2,
                'airport_id' => 2
            ],
            [
                'name' => 'Site 3_1',
                'company_id' => 3,
                'airport_id' => 3
            ]
        ]);
    }
}
