<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class VehicleMakeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('vehicle_makes')->insert([
            [
                'name' => 'Toyota',
                'key' => 'toyota',
            ],
            [
                'name' => 'Nissan',
                'key' => 'nissan',
            ],
            [
                'name' => 'Honda',
                'key' => 'honda',
            ],
            [
                'name' => 'Ford',
                'key' => 'ford',
            ],
            [
                'name' => 'Chevrolet',
                'key' => 'chevrolet',
            ],
            [
                'name' => 'Volkswagen',
                'key' => 'volkswagen',
            ]
        ]);
    }
}
