<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class VehicleModelSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('vehicle_models')->insert([
           [
            'vehicle_make_id' => 1,
            'name' => 'Prius',
            'key' => 'prius',
           ] ,
            [
                'vehicle_make_id' => 1,
                'name' => 'Camry',
                'key' => 'camry',
            ],
            [
                'vehicle_make_id' => 2,
                'name' => 'Leaf',
                'key' => 'leaf',
            ],
            [
                'vehicle_make_id' => 2,
                'name' => 'X-Trail',
                'key' => 'x-trail',
            ],
            [
                'vehicle_make_id' => 3,
                'name' => 'Civic',
                'key' => 'civic',
            ],
            [
                'vehicle_make_id' => 3,
                'name' => 'Accord',
                'key' => 'accord',
            ],
            [
                'vehicle_make_id' => 4,
                'name' => 'Focus',
                'key' => 'focus',
            ],
            [
                'vehicle_make_id' => 4,
                'name' => 'Escape',
                'key' => 'escape',
            ]
        ]);
    }
}
